/*
 Theme Name:     Ele Child
 Theme URI:      https://www.elementor.com
 Description:    Elementor Pro Child Theme +RTL Support
 Author:         Ali Farahani
 Author URI:     https://www.alifarahani.me
 Template:       hello-elementor
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Start Mobile Styles |||  */
@media (max-width: 767px) {
	h1 {font-size: 2.4rem !important;}
	h2 {font-size: 2rem !important;}
	h3 {font-size: 1.7rem !important;}
	h4 {font-size: 1.4rem !important;}
	h5 {font-size: 1.2rem !important;}
	h6 {font-size: 1rem !important;}
	#contact-info .elementor-icon-list-item {margin-bottom:16px !important;}
	
	/* Fix Multi-Step Form Bugs	 */
	.multi-step-form label.e-form__indicators__indicator__label {width:96px !important;}
	/* Fix Seach-Box Bugs  */
	.e-search-form {flex-direction: column !important;}
	.e-search-submit {justify-content: center !important;}
	.e-search-form svg.e-fas-search {margin-top: 30px !important;}
}
/* End Mobile Styles ||| */
/* Maximum Height for Images || */
.max-height.elementor-widget-image {height: 100% !important;}
/* Audience Label ||  */
.audience-lable .elementor-widget-container { height: auto !important;}
/* Fix CTA Height Bug || */
.fix-cta .elementor-cta, .fix-cta .elementor-cta__content {height: 100% !important;}
/* Fix Form Step Lable || */
.e-form__indicators__indicator__label {width: 128px;}
/* Fix Comment Styles || */
.comments-area {font-family: 'IranSansX';}
#comments .title-comments {font-size: var(--e-global-typography-266c523-font-size);}
#reply-title {font-size: var(--e-global-typography-266c523-font-size);}
#cancel-comment-reply-link {border: 2px solid var(--e-global-color-secondary); margin-right: 16px; padding: 8px; color: var(--e-global-color-secondary);}
#cancel-comment-reply-link:hover {border-color: var(--e-global-color-e55d0e4); background-color: var(--e-global-color-e55d0e4); color: var(--e-global-color-f8abaec);}
#comments #submit {border-color: var(--e-global-color-secondary); border-left: 4px solid var(--e-global-color-accent); background-color: var(--e-global-color-secondary); color: var(--e-global-color-ca3d75d);}
#comments #submit:hover {background-color: var(--e-global-color-accent); color: var(--e-global-color-secondary); border-color: var(--e-global-color-accent);}
/* Fix Blog Styles || */
.post #main-content p.wp-block-paragraph {
	margin-bottom: 32px !important;
}
.post #main-content .wp-block-heading {
	margin: 16px 0px !important;
}
/* #blogs-item .elementor-widget-image { height: 50% !important; } */